//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblIntegChkResult
    {
        public long SEQ { get; set; }
        public Nullable<int> NameFlg { get; set; }
        public Nullable<int> KanaFlg { get; set; }
        public Nullable<int> BrthdayFlg { get; set; }
        public Nullable<int> TelFlg { get; set; }
        public string ChkDetail { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
